BACKWARD                 0x150
DOWN             0x150
ENTER_CHEAT              0x2E
ESCAPE           0x1
FORWARD                  0x148
GOTO_GUIDE               0x22
KILL_ALL                 0x3F
MAP_MODE                 0x1
MIDI_VOLUME              0xFF
MOVE_LEFT                0x33
MOVE_RIGHT               0x34
OPEN             0x39
OPEN_DOOR                0x39
RECHARGE_LIFE            0x40
RECHARGE_MAGIC           0x41
SHOOT            0x11D
SHOW_MAP                 0xF
SPEED_UP                 0x12A
STRAFE           0x138
SWITCH_TOOLPACKS                 0x14
TOOL_LEFT                0x1A
TOOL_RIGHT               0x1B
TRANSPARENT_MAP                  0x32
TURN_LEFT                0x14B
TURN_RIGHT               0x14D
UP               0x148
USE              0x1C
WAVE_VOLUME              0xFF
WEAPON_1                 0x02
WEAPON_2                 0x03
WEAPON_3                 0x04
WEAPON_4                 0x05
WEAPON_5                 0x06
WEAPON_6                 0x07
WEAPON_7                 0x08
WEAPON_8                 0x09
WEAPON_9                 0x10
ZOOM_IN                  0xD
ZOOM_OUT                 0xC
